/*header start*/
.top_bar {
	/* height:39px; */
	line-height: 39px;
	background-color: #fafafa;
	border-bottom: 1px solid #f2f2f2;
}

.top_nav {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.top_nav .p_link {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.bg_tb {
	background: url(../images/top_xfz.jpg) no-repeat left center;
}

.bg_tb1 {
	background: url(../images/top_phone.jpg) no-repeat left center;
}

.link {
	color: #ccc;
	padding-left: 10px;
}

.link a {
	padding: 0 8px;
	color: #666;
}

.logo_menu {
	/* height:140px; */
	padding: 20px 0;
}

.header_bg {
	width: 100%;
	min-width: 1300px;
}

.nav {
	position: relative;
	z-index: 1;
}

.nav a {
	text-decoration: none;
}

.navmain {
	position: relative;
}

#nav_all {
	line-height: 42px;
	z-index: 222;
	display: flex;
}

#nav_all li {
	position: relative;
}

#nav_all li a {
	color: #333;
	display: inline-block;
	font-size: 18px;
	cursor: pointer;
	padding-left: 42px;
	height: 42px;
	line-height: 42px;
	white-space: nowrap;
}

#nav_all li.active a,
#nav_all li a:hover {
	color: #38c2c5;
}

#nav_all li a.current {
	color: #38c2c5;
}

#nav_all li ul {
	display: none;
	position: absolute;
	z-index: 99;
	left: 30px;
	min-width: 300px;
	top: 35px;
}

#nav_all li ul.min {
	min-width: 530px;
}

#nav_all ul li {
	background-image: none;
	padding-top: 0px;
	padding: 0;
}

#nav_all ul li a {
	font-size: 14px;
	padding: 0 11px;
	color: #000;
}


/* banner*/
.banner {
	height: 700px;
	overflow: hidden;
}

.banner .d1 {
	width: 100%;
	min-width: 1200px;
	height: 700px;
	display: block;
	position: absolute;
	left: 0px;
	top: 180px;
}

/*.banner .d2{width:100%;height:30px;clear:both;position:absolute;z-index:100;left:0px;top:360px;}
.banner .d2 ul{float:left;position:absolute;left:50%;top:0;margin:0 0 0 -96px;display:inline;}
.banner .d2 li{width:17px;height:15px;overflow:hidden;cursor:pointer;background:url(../images/img1.png) no-repeat center;float:left;margin:0 3px;display:inline;}
.banner .d2 li.nuw{background:url(../images/img1_1.png) no-repeat center;}*/

/*main*/
.pro_tie {
	margin-top: 23px;
	line-height: 50px;
	border-bottom: 1px solid #e5e5e5;
}

.pro_tie1 {
	margin-top: 37px;
}

.pro_tie h2 {
	font-size: 20px;
	border-bottom: 1px solid #38c2c5;
	margin-bottom: -1px;
}

.pro_tie a {
	display: block;
	background: url(../images/more_right.jpg) no-repeat right center;
	padding-right: 20px;
	margin-right: 12px;
	color: #333;
}

.pro_tie a.a00 {
	background: none;
	color: #999;
	margin-right: 0;
	padding-right: 3px;
}

.pro_tie a.a001 {
	background: none;
	margin-right: 0;
}

.pro_con {
	margin-top: 37px;
}

.pro_c_tie {
	width: 240px;
	height: 598px;
	box-sizing: border-box;
	background-color: #38c2c5;
	padding: 32px 28px;
	overflow-y: auto;
}

.pro_c_tie h3 {
	line-height: 80px;
	font-size: 30px;
	border-bottom: 1px solid #4dd8db;
	margin-bottom: 20px;
}

.font_14 {
	font-size: 14px;
	line-height: 24px;
}

.pro_c_tie a {
	display: block;
	color: #fff;
	padding-top: 15px;
	font-size: 14px;
}

ul.pro_c_list {
	width: 960px;
}

ul.pro_c_list li {
	width: 239px;
	height: 299px;
	float: left;
	margin-left: 1px;
}

ul.pro_c_list li a {
	text-align: center;
	width: 239px;
	height: 299px;
	display: block;
	background-color: #f9f9f9;
	font-size: 14px;
}

ul.pro_c_list li a img {
	width: 162px;
	height: 131px;
	padding: 85px 0 50px;
}

ul.pro_c_list li a:hover {
	background-color: #f4f4f4;
}

.more_hui {
	display: block;
	height: 50px;
	line-height: 50px;
	font-size: 17px;
	text-transform: uppercase;
	background-color: #f9f9f9;
	text-align: center;
	margin-top: 11px;
}

.w835 {
	width: 835px;
}

.w332 {
	width: 332px;
}

.two_con {
	margin-top: 32px;
}

.hot_n {
	width: 360px;
}

.hot_n time {
	line-height: 38px;
}

.hot_n h3 {
	line-height: 24px
}

ul.n_list {
	width: 457px;
}

ul.n_list li {
	height: 35px;
	line-height: 35px;
	background: url(../images/news_xx.jpg) repeat-x left bottom;
	padding: 0 10px 0 15px;
}

ul.n_list li a {
	background: url(../images/news_jt.jpg) no-repeat left center;
	padding-left: 15px;
	display: block;
	width: 333px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	white-space: nowrap;
}

.txt_line {
	line-height: 24px;
	margin: 8px 0 15px;
}

.img_h1 {
	padding: 35px 0 25px 0;
}

.one_t {
	width: 300px;
}

.two_t {
	width: 783px;
	margin-left: 84px;
}


/* nei ye start*/
.ny_banner img {
	width: 100%;
}

/*inside pages start*/
.inside_pages {
	background: url(../images/inside_pages_bg.jpg) no-repeat top center;
	padding-bottom: 50px;
}

.in_left {
	width: 215px;
}

.t_big {
	color: #596b79;
	padding-top: 38px;
}

.t_big1 {
	color: #38c2c5;
	text-transform: uppercase;
}

ul.in_list {
	margin-top: 36px;
}

ul.in_list a {
	display: block;
	width: 185px;
	height: 40px;
	padding-left: 20px;
	line-height: 40px;
	border-bottom: 1px solid #f7f7f7;
	transition: 0.4s;
}

ul.in_list a.current {
	width: 195px;
	color: #fff;
	background-color: #38c2c5;
}

ul.in_list a:hover {
	width: 195px;
	color: #fff;
	background-color: #38c2c5;
}

.in_phone {
	background: url(../images/in_phone.jpg) no-repeat left center;
	text-align: right;
	padding-right: 20px;
	font-family: Arial, Helvetica, sans-serif;
}

.y_1 {
	font-size: 21px;
}

.y_2 {
	color: #ccc;
	font-size: 10px;
}

.in_right {
	margin-left: 48px;
	width: 937px;
}

.you_position {
	background: url(../images/in_xfz.jpg) no-repeat left center;
	font-family: "Microsoft YaHei", "SimSun";
	color: #768693;
	padding-left: 23px;
	margin-top: 45px;
}

.you_position a {
	color: #768693;
}

.y_3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #cbcbcb;
	padding-top: 26px;
}

.z_1 {
	color: #697686;
	font-size: 22px;
}

.about_nr {
	color: #697686;
	line-height: 33px;
	margin-top: 40px;
}

ul.pro_list {
	margin-top: 15px;
	width: 950px;
}

ul.pro_list li {
	float: left;
	width: 226px;
	height: 282px;
	text-align: center;
	background-color: #f3f3f3;
	margin: 0 10px 10px 0;
}

ul.pro_list li.no {
	margin-right: 0;
}

ul.pro_list li img {
	width: 153px;
	height: 123px;
	padding: 80px 0 35px;
}

.pro_img_big {
	width: 935px;
	height: 450px;
	background-color: #f4f4f4;
	text-align: center;
	margin-top: 15px;
	display: flex;
	align-items: center;
	justify-content: center;
}

.pro_img_big img {
	max-width: 90%;
	max-height: 90%;
}

.line_big {
	margin-top: 10px;
	line-height: 100px;
	text-align: center;
}

.pro_js {
	line-height: 30px;
}

.pro_js .detail-box img{
	max-width:100%;
}
ul.news_c_list {
	padding-top: 15px;
}

ul.news_c_list li {
	line-height: 48px;
	border-bottom: 1px solid #eee;
	padding: 0 30px 0 8px;
}

ul.news_c_list li a {
	font-size: 14px;
	color: #697686;
	background: url(../images/news_list_yy.jpg) no-repeat left center;
	padding-left: 35px;
	width: 678px;
	overflow: hidden;
	text-overflow: ellipsis;
	display: block;
	white-space: nowrap;
}

ul.news_c_list li span {
	color: #ccc;
}

.b_bottom {
	color: #697686;
	padding-bottom: 25px;
	border-bottom: 1px solid #f0f0f0;
	margin: 15px 0 18px;
	text-align: center
}

.news_con_detail p {
	text-align: center;
	color: #ccc;
	margin-bottom: 30px;
}

.news_nr_detail {
	padding-top: 20px;
	color: #697686;
	line-height: 36px;
	min-height: 300px;
}

.res_con {
	color: #697686;
	padding-top: 40px;
	line-height: 33px;
}

.recri_con {
	line-height: 33px;
	padding-top: 30px;
}

.contact_con {
	padding-top: 30px;
}

.con_txt {
	width: 334px;
	line-height: 33px;
}

.three_tb {
	margin-top: 23px;
}

.three_tb a {
	display: block;
	float: left;
	padding-right: 12px;
}

/*page*/
.pagination {
	height: 30px;
	padding: 70px 0 20px;
	margin-left: 292px;
	display: flex;
}
.pagination li span,
.pagination li a {
	display: inline-block;
	border: 1px solid #e4e4e4;
	height: 28px;
	line-height: 28px;
	padding: 0 10px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	margin: 0 4px;
	text-decoration: none;
}
.pagination li.active span,
.pagination li a.active,
.pagination li a:hover {
	color: #FFF;
	background: #38c2c5;
	border-color: #38c2c5;
}

.pagination a em {
	display: inline-block;
	width: 0;
	height: 0;
	border-top: 4px solid transparent;
	border-bottom: 4px solid transparent;
}

.pagination li a.prev em {
	border-right: 8px solid #999;
	margin-right: 5px;
}

.pagination li a.next em {
	border-left: 8px solid #999;
	margin-left: 5px;
}

.pagination li a.prev:hover em {
	border-right-color: #FFF;
}

.pagination li a.next:hover em {
	border-left-color: #FFF;
}


.footer {
	border-top: 1px solid #e5e5e5;
	padding: 23px 0 16px 0;
	margin-top: 30px;
}

.footer-bottom {
	padding: 23px 0 16px 0;
	border-top: 1px solid #e5e5e5;
	margin-top: 0;
}